Bug 830196 - Seam: TAG-16 Booking example
Seam: TAG-16 Booking example
Status: CLOSED DEFERRED
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples, Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Marek Novotny
Karel Piwko
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 10:05 EDT by Karel Piwko
Modified: 2012-06-19 04:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 04:18:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Piwko 2012-06-08 10:05:00 EDT
Following errors happen in booking example when imported to JBDS (ignoring missing Maven artifacts):

Description	Resource	Path	Location	Type
The entity name must immediately follow the '&' in the entity reference.	mainExp.html	/booking-web/src/main/webapp/exp	line 94	XHTML Problem
The entity name must immediately follow the '&' in the entity reference.	mainExp.html	/booking-web/target/m2e-wtp/web-resources/exp	line 94	XHTML Problem
The element type "INPUT" must be terminated by the matching end-tag "</INPUT>".	introExp.html	/booking-web/src/main/webapp/exp	line 65	XHTML Problem
The element type "INPUT" must be terminated by the matching end-tag "</INPUT>".	introExp.html	/booking-web/target/m2e-wtp/web-resources/exp	line 65	XHTML Problem
The element type "INPUT" must be terminated by the matching end-tag "</INPUT>".	workspaceExp.html	/booking-web/src/main/webapp/exp	line 22	XHTML Problem
The element type "INPUT" must be terminated by the matching end-tag "</INPUT>".	workspaceExp.html	/booking-web/target/m2e-wtp/web-resources/exp	line 22	XHTML Problem
Comment 1 Marek Novotny 2012-06-15 07:33:33 EDT
That are just warnings in HTML editor.

Note You need to log in before you can comment on or make changes to this bug.